CVE-2023-44990

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Oct 17, 2023
Updated: Oct 24, 2023
CWE ID 79

Summary

CVE-2023-44990 is a vulnerability categorized as Auth. Stored Cross-Site Scripting (XSS) in the realmag777 WOLF – WordPress Posts Bulk Editor and Manager Professional plugin versions <= 1.0.7.1. This vulnerability affects multiple products, including tHubPC, tHubPD, tHubPB, tHubPG, tHubPH, tHubPE, tHubPF, tHubPK, tHubPL, tHubPI, tHubPJ, tHubPM, and tHubPN. The risk score for this vulnerability is 25 out of 100. The base severity is medium with a score of 5.9. It requires high privileges and user interaction on the network attack vector. The impact on integrity and confidentiality is low while availability impact is also low. The CVE ID is related to CWE-79 (Improper Neutralization of Input During Web Page Generation - Cross-site Scripting).

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44990 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options